Slideshow - Feature #715
App icon
03/26/2014 05:45 AM - Luke Murphey

Status: Closed Start date: 03/26/2014
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.5

Description

Perhaps:

e hitps://www.iconfinder.com/icons/9232/powerpoint_presentation_icon#size=48
e https://www.iconfinder.com/icons/9233/bars_chart_keynote powerpoint_presentation_icon#size=48
¢ https://www.iconfinder.com/icons/69944/basic_presentation_red_icon#size=48

History

#1 - 03/26/2014 05:46 AM - Luke Murphey

| like these: https://www.iconfinder.com/search/?g=iconset%3Akeynote-and-powerpoint-icons&price=free

#2 - 03/26/2014 05:51 AM - Luke Murphey

https://www.iconfinder.com/icons/266561/blackboard_chart_pie_ presentation_progress_icon#size=128
https://www.iconfinder.com/icons/61519/55 _icon#size=128
https://www.iconfinder.com/icons/61484/chart_graph_stock_icon#size=128

I guess I'm really into flat icons like these:

e https://www.iconfinder.com/search/?g=iconset:20-flat-icons
¢ https://www.iconfinder.com/search/?g=iconset:flat-jewels-icon-set
e https://www.iconfinder.com/search/?g=iconset:flat-services-icons

More here: https://www.iconfinder.com/flat-style-icons?price=free&order_by=popularity

#3 - 06/08/2014 07:30 PM - Luke Murphey

https://www.iconfinder.com/icons/196758/analytics_bars_chart_graph_presentation_seo_statistic_icon#size=128

#4 - 06/08/2014 07:58 PM - Luke Murphey
- File Presentationlcon.pptx added

- File presentation.pxm added

#5 - 06/08/2014 08:03 PM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

Files
Presentationlcon.pptx 55 KB 06/08/2014 Luke Murphey
05/18/2024 12
presentation.pxm 301 KB 06/08/2014 Luke Murphey

05/18/2024 22


http://www.tcpdf.org

